.box_1 {
  width: 100%;
  float: left;
  margin-bottom: 1.24em;
  border-bottom: 0.0624em dotted #958056;
  }

.box_1_img {
  display: none;
  }

.box_1 div {
  width: 100%;          
  float: left;
  }

.class_2 { 
  background-color: #e2dacb;
  width: 26%;
  margin-left: 1.7em;
  float: left;
  margin-bottom: 1.24em;
  padding-top: 0.8em;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 0.8em;
  text-align: center;
  border: 0.4em solid #efebe4;
  } 
  
.class_2 p { 
  width: 100%;
  float: left;
  } 

.class_1 { 
  width: 60%;
  margin-bottom: 0em;
  float: right;
  }
  
.class_1 p { 
  width: 100%;
  margin-bottom: 1.24em;
  float: left;
  } 
  
@media screen and (min-width:0px) and (max-width:540px) {         
 
.class_2 { 
  width: 13em;
  margin-left: 1.24em;
  padding-left: 0;
  padding-right: 0;
  } 

.class_1 { 
  width: auto;
  margin-left: 1.24em;
  float: left;
  }
  
}
 




































